#Auto-generated file
#Wed Nov 24 13:08:15 EST 2021
youHaveSuccessfullyUnsubscribedFromKc=U heeft uw abonnement op \u201C{0}\u201D succesvol opgezegd
requestSubscriptiontoKc=Vraag een abonnement aan op \u201C{0}\u201D
youHaveSuccessfullySubscribedToKc=U bent succesvol geabonneerd op \u201C{0}\u201D
optionalNote=Optionele bemerking\:
aRequestHasBeenSubmitted=Er is een abonnementsaanvraag verstuurd
sendANoteToAdmin=Stuur een brief met uw abonnementsaanvraag naar het Knowledge Center
